<!--
body {
	background-color: #ebeced;
	margin-top:42px;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position:center top;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

img { border:0px; }

h1 { font-size:16px; color:#ee3124; margin-bottom:0px; font-weight:normal; margin-top:0px; }

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #ee3124;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.header { width:874px; margin:auto; background-image:url(../images/background_header.jpg); }
.header2 { width:874px; margin:auto; background-image:url(../images/wiseconstructionteam_bg.png); height:136px; }
.container { width:874px; margin:auto; height:441px; background-image:url(../images/intro.jpg); }
#container { width:874px; margin:auto; height:441px; background-image:url(../images/intro2.jpg); }

.intro_content { background-image:url(../images/bg_white.png); width:654px; float:right;bottom:0px; padding:12px 10px 12px 0px;  overflow:hidden; margin-top: 253px;!important }
.intro_menu { background-image:url(../images/bg_white.png); width:210px; height:441px; float:left;}
#intro_topimg { margin-top:38px; margin-left:34px; }
.intro_menu img { margin-top:17px; margin-left:34px; }

.content { background-image:url(../images/bg_white.png); width:244px; height:397px; float:right; padding:22px; }

.footer { width:784px; margin:auto; background-image:url(../images/background_footer.jpg); font-size:11px; text-align:right; height:73px; padding-top:23px; padding-right:90px; line-height:15px; }
.footer2 { width:784px; margin:auto; background-image:url(../images/background_footer2.jpg); font-size:11px; text-align:right; height:73px; padding-top:23px; padding-right:90px; line-height:15px; }

#copyright{width:784px; margin:auto; font-size:11px; text-align:center; height:10px; line-height:15px; }
														  
.enquiretoday { float:left; margin-top:3px; margin-left:37px; }

.top_menu { float:right; margin-right:40px; margin-top:41px; text-align:right; font-weight:bold; text-transform:uppercase; }
.top_menu img { margin-bottom:9px; }
.top_menu_text { display:none; }

.portfolio { float:left; margin-top:350px; margin-left:37px; }
.doublegallery { margin-top: -50px; }
.portfolio img { background-image:url(../images/portfolio.jpg); padding:4px; width:52px; height:52px; }
-->
.info1 {float:right}
td {text-align:right; font-size:11px; line-height:15px;}
#maincontent_Enquiry {height:431px; background-image:url(../images/bg_white.png);padding-top:10px; padding-left:40px; margin-left: 210px;}